package com.unis.detectionnum.server.schedule.pojo;

/**
 * @author annpeter.it@gmail.com
 * @date 28/07/2018
 * 智能电话
 */
public class LongStringBO {
    private Long key;
    private String value;

    public Long getKey() {
        return key;
    }

    public void setKey(Long key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
